@charset "utf-8";

#cadre_type {
	width: 960px;
	margin-top: 0px;
	margin-left: auto;
	background-image: url(../images/fond_public.jpg);
	background-repeat: repeat;
	overflow: auto;
	margin-right: auto;
	margin-bottom: 0px;
	height: auto;
	min-height: 560px;
	border-radius: 10px;
}
#cadre_type_blanc {
	width: 960px;
	margin-top: 0px;
	margin-left: auto;
	background-image: url(../images/fond_public_blanc.jpg);
	background-repeat: repeat;
	overflow: visible;
	margin-right: auto;
	margin-bottom: 0px;
	height: auto;
}
#entete02 {
	height: 422px;
	width: 220px;
	margin: 0px;
}
#menu {
	height: auto;
	width: 210px;
	float: left;
	border-right-width: 10px;
	border-right-style: solid;
	border-right-color: #1A160B;
	background-color: #D0D0C6;
	border-radius: 0px 0px 0px 10px;
}
#titrePage {
	height: 38px;
	width: 736px;
	color: #181413;
	float: left;
	text-align: left;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #A57763;
	margin: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
}

#contenu {
	width: 732px;
	overflow: visible;
	min-height: 408px;
	float: right;
	height: auto;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #D0D0C6;
	padding: 4px;
}
#contenu_reduit {
	width: 512px;
	overflow: visible;
	min-height: 408px;
	float: left;
	height: auto;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #D0D0C6;
	padding: 12px;
}
#encart {
	width: 204px;
	overflow: visible;
	float: right;
	height: auto;
	background-color: #1A160B;
}


#navi {
	float: left;
	height: auto;
	width: 220px;
	border-radius: 0px 0px 0px 10px;
}

h1 {
	font-size: 28px;
	font-variant: normal;
	font-weight: bold;
	font-style: normal;
	letter-spacing: 2px;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-left: 4px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

p {
	margin: 4px;
	text-align: justify;
	white-space: normal;
}



body {
	background-color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	height: 100%;
}
#entete {
	height: 152px;
	width: 960px;
	margin: 0px;
}

#langue {
	height: 30px;
	width: 60px;
	text-align: center;
	margin-top: 40px;
	float: right;
}
a {
	text-decoration: none;
}
img {
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin: 0px;
	padding: 0px;
}
.centre {
	text-align: center;
}
.gauche {
	text-align: left;
}
#admin {
	position: absolute;
	height: 152px;
	width: 960px;
	left: 0px;
	top: 0px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	background-color: #000000;
	color: #C0B49C;
	line-height: 70px;
}
h2 {
	margin-top: 8px;
	margin-left: 8px;
	font-size: 20px;
	font-style: italic;
	font-weight: normal;
}
.droite {
	text-align: right;
	margin-right: 10px;
}

#entete_fra {
	height: 152px;
	width: 960px;
	background-image: url(../images/entete.jpg);
	margin: 0px;
}

#entete_eng {
	height: 152px;
	width: 960px;
	background-image: url(../images/entete_eng.jpg);
	margin: 0px;
}
#entete_deu {
	height: 152px;
	width: 960px;
	background-image: url(../images/entete_eng.jpg);
	margin: 0px;
}
#cadre_type_creme {
	height: 560px;
	width: 960px;
	margin-top: -280px;
	margin-left: -480px;
	position: absolute;
	left: 50%;
	top: 50%;
	background-color: #D3CCC6;
}
#cadre_index {
	height: 560px;
	width: 960px;
	margin-top: -280px;
	margin-left: -480px;
	position: absolute;
	left: 50%;
	top: 50%;
	background-color: #B2A793;
}



#cadre_pdp {
	width: 160px;
	height: 18px;
	float: right;
	font-size: 12px;
	text-align: right;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #A57763;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #A57763;
}
#cadre_routage {
	margin: 4px;
	float: left;
	height: 22px;
}
#naviPage {
	background-color: #D0D0C6;
	height: 24px;
	width: 740px;
	color: #181413;
	float: right;
	text-align: right;
	vertical-align: middle;
}
#bandeau_orgue {
	height: 220px;
	width: 724px;
	float: left;
	vertical-align: middle;
	border-right-width: 8px;
	border-left-width: 8px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D0D0C6;
	border-left-color: #D0D0C6;
	text-align: center;
	margin-top: -4px;
	margin-left: -4px;
}
#bandeau_serie {
	width: 724px;
	float: right;
	vertical-align: middle;
	border-right-width: 8px;
	border-left-width: 8px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D0D0C6;
	border-left-color: #D0D0C6;
	text-align: center;
	background-color: #D0D0C6;
	padding-top: 4px;
}


.textNavi {
	padding-right: 8px;
}




/* CSS Document */

.input_text {
	background-color: #F6F6F4;
	border: 1px solid #1A160B;
	border-radius: 4px;
	margin-top: 2px;
	margin-right: 4px;
	margin-bottom: 2px;
	margin-left: 4px;
	padding-left: 2px;
	height: 20px;
	color: #4A3309;
	width: 280px;
}
.bouton {
	border: 1px solid #1A160B;
	border-radius: 4px;
	margin-top: 2px;
	margin-right: 4px;
	margin-bottom: 2px;
	margin-left: 4px;
	padding-left: 2px;
	height: 20px;
	color: #4A3309;
	width: 120px;
	font-weight: bold;
}
